/*
 Theme Name:   Shire Child
 Theme URI:    http://example.com/twenty-fourteen-child/
 Description:  Twenty Fourteen Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     shire
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  shire-child
*/

@import url("../shire/framework/css/site/stacks/integrity-light.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
/*****************************************************************************************
=HELPER
*****************************************************************************************/
span.smaller-font {
	font-size: .7em;
	vertical-align: top;
}
/*****************************************************************************************
=HELPER END
*****************************************************************************************/
/* slider arrows */
.tp-leftarrow.default:before, .tp-rightarrow.default:before {
	background-color: rgba(0,0,0,.2);
	border-radius: 50%;
}
.tp-leftarrow.default:hover, .tp-rightarrow.default:hover {
	background-color: rgba(0,0,0,.3) !important;
}
/* global */
body {background-color: white !important;}
footer {background-color: #535353 !important;}
footer.x-colophon.bottom {padding: 2em 0 0 0 !important;}
footer.x-colophon.top {padding: 2em 0 2em 0 !important;}
h2 {margin: 0 !important; font-weight: 300 !important;}
h4 {margin: 0 !important; font-weight: 300 !important;}
h6 {font-size: 18px !important;}
img {margin: 0 !important;}
p {text-shadow: none !important;}

/* misc */
.x-slider-revolution-container.below {margin-top: -88px;}
.entry-wrap {box-shadow: none;}
.home #x-content-band-3 {text-align: center !important;}
#menu-footer-menu {float: left !important;}
.x-social-global {float: right !important; width: 170px !important; float: right; margin: 0 !important; padding-left: 2em !important;}
.x-social-global a {margin-right: 0.3em !important;}
.social-stay-wrapper {border-bottom: 1px solid gray; padding-bottom: 2.3em;}
.textwidget p {color: white; text-shadow: none !important; margin: 0 !important;}
.x-colophon {border-top: none !important; box-shadow: none !important;}
i.x-icon {color: white !important; text-shadow: none !important;}
.h5-social {color: white; float: left; margin: 0 !important;}
.x-row-fluid .x-span3:not(:last-child) {width: 18%;}
.x-row-fluid .x-span3:nth-child(3) {width: 21% !important;}
.x-row-fluid .x-span3:last-child {width: 27%;}
span i.x-icon.x-icon-coffee {color: #ff0000 !important;}
.text-part.text-right h4, .text-part h4 {font-weight: 400 !important;}
.main-menu-wrapper .main-menu-left {display: block !important; float: left !important; padding-left: 4em !important;}
.main-menu-wrapper .x-social-global {display: block !important; float: right !important; margin-top: 2em !important; font-size: 1.4em !important; width: 230px !important}
.main-menu-wrapper .x-social-global a {padding-right: 1em !important;}
.x-navbar {box-shadow: none !important; border-bottom: 0;}
.x-navbar .x-navbar-inner.x-container-fluid.max.width { border-bottom: 1px solid #fff;}
.x-navbar.x-navbar-fixed-top.bg-black .x-nav-collapse.collapse ul li a {color: black !important; box-shadow: none !important;}
.x-navbar .x-nav-collapse.collapse ul li a {box-shadow: none !important;}
.x-navbar .x-nav-collapse.collapse ul li a:hover {box-shadow: none !important;}
.x-navbar.x-navbar-fixed-top.bg-black a i {color: black !important;}
.x-navbar.x-navbar-fixed-top.bg-black .x-nav-collapse.collapse ul li a:hover {color: red !important; box-shadow: none !important;}
.x-navbar.x-navbar-fixed-top.bg-black .x-nav-collapse.collapse ul li.current-menu-item a {color: red !important;}
.main-menu-wrapper .x-social-global a i:hover {color: red !important;}

/* menu fix */

nav.x-nav-collapse.collapse.in {
height: auto; 
}

/* about us page */
.page.page-id-15 .x-main p {margin: 0 0 0.3em !important;}
.page.page-id-15 .x-main a img {margin-top: 6em !important;}
/* end */

/* team page */
.page.page-id-17 .x-main p {margin: 0 0 0.3em !important;}
/* end */

/* News */
.x-header-landmark.x-container-fluid.max.width { display: none; }
/* end */

/* Kontakt */
#map-canvas {
	height: 450px;
}

#map-canvas img { max-width: none; }

.popup-link {
	color: #0a0a0a;
}

.gmnoprint img { max-width: none; }

/* end */
/* table */
td {border-top: none !important; padding: 1em 0.2em !important;}
td.bg-gray {text-align: center !important;}

/* colors */
.bg-gray {background-color: #f7f7f7;}
.bg-gray-2 {background-color: #535353 !important; -webkit-transition: background 500ms ease-in; -moz-transition: background 500ms ease-in; -ms-transition: background 500ms ease-in; -o-transition: background 500ms ease-in; transition: background 500ms ease-in;}
.bg-black {background-color: white !important; -webkit-transition: background 500ms ease-in; -moz-transition: background 500ms ease-in; -ms-transition: background 500ms ease-in; -o-transition: background 500ms ease-in; transition: background 500ms ease-in;}
.bg-transparent {background-color: transparent !important; -webkit-transition: background 500ms ease-in; -moz-transition: background 500ms ease-in; -ms-transition: background 500ms ease-in; -o-transition: background 500ms ease-in; transition: background 500ms ease-in;}
.white {color: white;}
.red {color: #ff0000;}

/* positioning */
.float-left {float: left;}
.float-right {float: right;}
.text-center {text-align: center !important;}
.text-right {text-align: right;}
.text-left {text-align: left;}
.clear {clear: both;}
.inline-block {display: inline-block;}

/* margins */
.margin-top-xs {margin-top: 0.5em !important;}
.margin-top-lg {margin-top: 2em !important;}
.margin-top-custom {margin-top: 7em;}
.margin-top-custom2 {margin-top: 5em;}
.margin-bottom-xs {margin-bottom: 0.5em !important;}
.margin-zero {margin: 0 !important;}
.margin-left-custom {margin-left: 5em !important;}
.margin-right-custom {margin-right: 5em !important;}

/* paddings */
.padding-right-xs {padding-right: 0.5em;}

/* lists */
ul.menu-ul {margin-top: 2.3em;}
ul.menu-ul li {display: inline-block;}
ul.menu-ul li a {color: black; border-right: 1px solid black; padding: 0.5em 1em;}

ul.soc-icons-ul {margin-top: 1em; list-style-type: none;}
ul.soc-icons-ul li {display: inline-block;}
ul.soc-icons-ul li a {padding: 0.5em 0.7em;}

ul.buttons-ul {margin: 2em 0 0 0 !important; list-style-type: none;}
ul.buttons-ul li {display: inline-block;}
ul.buttons-ul li a {padding: 0.5em 0.7em; background-color: #ffffff; border: 1px solid #bfbfbf; color: black;}
ul#menu-footer-menu {margin: 0 !important; width: 67%; text-align: left; border-bottom: 1px solid gray; padding-bottom: 2em;}
ul#menu-footer-menu li a {font-size: 1.4em !important;}

/* border */
.border-bottom-gray {border-bottom: 1px solid lightGray;}
.border-bottom-white {border-bottom: 1px solid white;}

/* width and height */
.width-custom {width:48%;}
.width-custom-2 {width:75%;}
.width-full {width:100%;}

/* fonts */
.font-weight-sm {font-weight: 300;}
.letter-sp-neg-sm {letter-spacing: -1px;}

/* inputs */
input[type="email"] {height: 2em !important; border-radius: 0px !important; width: 60%;}
input[type="submit"] {color: white !important; background-color: #e4eeac !important; border: none !important;}
input[type="email"].input-subscribe {float: left !important;}
input[type="submit"].input-subscribe {float: right !important; padding: 3px 17px;}

/* news titles */

h2 a:hover {
    color: #ff0000 !important;
}

.more-link {
    color: #272727;
}

/* RESPONSIVE */

@media only screen and (max-width:1200px) {
	/* inputs */
	input[type="email"] {width: 60% !important;}
}
@media only screen and (max-width:992px) {
	span.smaller-font {
		vertical-align: middle;
	}
	#x-content-band-1 .x-column.one-third {width: 40% !important;}
	#x-content-band-1 .x-column.two-thirds {width: 56% !important;}
	#x-content-band-1 .x-column.one-third ul.menu-ul {margin-top: 1.3em !important;}

	#x-content-band-2 .x-column.one-third {width: 100% !important; padding: 2em 3em 0 3em!important;}
	#x-content-band-2 .x-column.one-third:last-child {padding: 2em 16em 0 16em!important;}

	#x-content-band-7 .x-column.one-fourth {width: 45% !important;}

	#x-content-band-8 .x-column.whole {padding: 2em 3em 0 3em!important;}
	#x-content-band-8 .x-column.whole .wpb_wrapper div:first-child {padding-bottom: 5em !important;}
	.width-custom {width: 100% !important}

	footer.x-colophon.top {text-align: center !important;}
	footer.x-colophon.top .x-span3 {width: 100% !important;}
	footer.x-colophon.top .x-span3 .textwidget div:first-child {float: none !important;}

	input[type="email"] {width: 19% !important; margin-left: 19em;}
	input[type="submit"] {margin-right: 19em !important;}

	ul#menu-footer-menu {text-align: center !important; width: 100% !important; border-bottom: none !important;}

	footer.x-colophon.bottom .float-right.social-stay-wrapper {float: none !important; display: block !important;}
	.inline-block-resp {display: inline-block;}

	#x-content-band-8 .x-column.whole .wpb_wrapper div.text-part {margin-top: 7em !important;}

	#x-content-band-5 div.x-column.one-half:nth-child(2) {padding-left: 1em !important; padding-right: 1em !important;}
	.x-slider-revolution-container.below {margin-top: -50px;}
	.main-menu-wrapper.inline-block.width-custom-2 {position: absolute !important; right: 1em !important; width: 100% !important;}
	.main-menu-wrapper.inline-block.width-custom-2 .main-menu-left {float: none !important; padding-left: 2em !important;}
	.main-menu-wrapper.inline-block.width-custom-2 .main-menu-left nav {text-align: center !important;}
	.main-menu-wrapper.inline-block.width-custom-2 .main-menu-left nav ul {background-color: white !important;}
	.main-menu-wrapper.inline-block.width-custom-2 .main-menu-left nav ul li a {color: black !important;}

	.main-menu-wrapper .x-social-global {display: none !important;}

	/* about us page */
	.page-id-15 .x-column.whole {padding: 0 1.5em !important; text-align: center !important;}
	.page-id-15 .x-column.whole p:first-child {text-align: center !important;}
	.page-id-15 .x-column.one-third {padding: 0 2em !important;}
	.page-id-15 .x-main img {float: none !important;}
	/* end */

	/* team page */
	.page-id-17 .x-column.one-fourth, .page-id-17 .x-column.three-fourths {padding: 0 1.5em !important; width: 100% !important; text-align: center !important;}
	.page-id-17 .x-main img {margin-bottom: 2em !important;}
	/* end */

	#mc_embed_signup {
		display: block;
		float: left;
		width: 100%;
		margin: 0 auto;
	}

	#mc_embed_signup input[type="email"].input-subscribe {
		float: none !important;
		width: 50% !important;
		margin: 20px auto;
	}

	#mc_embed_signup input[type="submit"].input-subscribe {
		float: none !important;
		padding: 3px 17px;
		display: block;
		margin: 0 auto !important;
	}

}
@media only screen and (max-width:640px) {
	#map-canvas { height: 250px }

	#x-content-band-1 .x-column.one-third {width: 100% !important;}
	#x-content-band-1 .x-column.two-thirds {width: 100% !important;}

	#x-content-band-2 .x-column.one-third {width: 100% !important; padding: 2em 1em 0 1em!important;}
	#x-content-band-2 .x-column.one-third:last-child {padding: 2em 1em 0 1em!important;}

	div#x-content-band-4 h2.margin-top-xs.margin-bottom-xs {font-size: 2em !important;}

	.home #x-content-band-7 {padding-bottom: 30em !important;}
	#x-content-band-7 .x-column.one-fourth {width: 100% !important;}

	#x-content-band-8 {padding-top: 0 !important;}
	#x-content-band-8 .x-column.whole {padding: 2em 2em 0 2em !important;}

	input[type="email"] {width: 60% !important; margin-left: 5em;}
	input[type="submit"] {margin-right: 7.5em !important;}

	#x-content-band-8 .wpb_wrapper > div h1 {font-size: 3.7em !important;}

	#rev_slider_1_1 .tp-caption.large_bold_white_miki.tp-fade.tp-resizeme.start {margin-top: 1em !important; display: block !important;}
	#rev_slider_1_1 .tp-caption.small_text_miki.tp-fade.tp-resizeme.start {margin-top: 4em !important; display: block !important;}
	#rev_slider_1_1 .tp-caption.tp-fade.start {display: none !important;}

	.text-part h4.margin-right-custom.border-bottom-white {margin-right: 0 !important;}
	.text-part h4.margin-left-custom.border-bottom-white {margin-left: 0 !important;}

	/* about us and teams pages */
	.page-id-17 h2, .page-id-15 h2 {font-size: 2em !important;}
	/* end */
}